form .form-group {
    display: flex;
    flex-direction: column;
}
form label {
    display: none;
}
form .card .grid-2 label{
    display: block;
    margin-bottom: 15px;
}
form input,
form select,
form textarea {    border: 1px solid #B3B3B3;
    border-radius: var(--radius);
    padding: 10px 12px;
    font-family: var(--family);
    font-size: 15px;
    color: var(--text);
    transition: border 0.2s ease;
    background: #fff;
}

form input.bg,
form select.bg{
    background-color: #F2F2F2;
    border: none;
    border-radius: 0px
}
form input:focus,
form select:focus,
form textarea:focus {
    outline: none;
}

form textarea {
    resize: vertical;
}

form .grid-2{
    gap:20px;
    grid-template-columns: repeat(2, calc(50% - 10px));
}
form .grid-4{
    gap:20px;
    grid-template-columns: repeat(4, calc(25% - 15px));
}
.file-upload {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

form .card .grid-2 .file-upload label {
  display: none;
}

.custom-file-upload {
  position: relative;
  width: 100%;
}

.custom-file-upload input[type="file"] {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
}
.upload-label {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: white;
    color: var(--title);
    border-radius: var(--radius);
    font-size: 16px;
    font-weight: 500;
    pointer-events: none;
    user-select: none;
    height: 110px;
    border: 1px solid rgba(0, 0, 0, 0.25);
}

form button[type="submit"] {
    cursor: pointer;
    width: 100%;
    background-color: #d05110;
    color: #ffffff !important;
    font-family: var(--family-m);
    font-weight: 500;
    padding: 15px 20px;
    text-decoration: none;
    border-radius: var(--radius);
    font-size: 16px;
    line-height: 1;
	border:0;
}

@media(max-width:767px){
form .grid-2{
    grid-template-columns: 1fr;
}}